# Warning

@ RequiresOptIn (message = "This thing is marked as warned. See message of warn to get more info", level = RequiresOptIn.Level.WARNING )
@ Target (allowedTargets = [ AnnotationTarget.CLASS , AnnotationTarget.CONSTRUCTOR , AnnotationTarget.FIELD , AnnotationTarget.PROPERTY , AnnotationTarget.PROPERTY_GETTER , AnnotationTarget.PROPERTY_SETTER , AnnotationTarget.FUNCTION , AnnotationTarget.TYPEALIAS ])
annotation class Warning (val message: String )(source)

## Properties

message
Link copied to clipboard
val message : String